﻿a:link {
	color: #0058A2;
	text-decoration:none;
}
a:visited {
	color: #0058A2;
	text-decoration:none;
}
a:hover {
	color: #0058A2;
	text-decoration:underline;
}
a:active {
	color: #0058A2;
	text-decoration:underline;
}
.backtable {
	width: 800px;
	background-color:#FFFFFF;
	border-top:none;
	border-bottom:none;
	border-left:#000000 solid 1px;
	border-right:#000000 solid 1px;
}
/*
---------------------------
main contents
---------------------------
*/
.main {
	width: 620px;
	border-top:#666666 solid 1px;
	vertical-align:top;
	text-align:center;
	padding:0px 0px 40px 0px;
}
.pbanner{
	width: 620px;
	border-bottom:#666666 solid 1px;
}
.boxform {
	width: 442px;
}
.boxscroll{
	overflow:scroll;
	width:798px;
}
.search-box1{
	font-size:12px;
	margin:10px;
	border:#000000 solid 1px;
}
.search-box2{
	font-size:12px;
	background-image: url("../images/product/searchback1.jpg");
	border-left:none;
	border-top:#000000 solid 1px;
	border-bottom:#000000 solid 1px;
	border-right:#000000 solid 1px;
}
.search-box3{
	font-size:12px;
	background-image: url("../images/product/searchback2.jpg");
	border-left:none;
	border-top:#000000 solid 1px;
	border-bottom:#000000 solid 1px;
	border-right:#000000 solid 1px;
}
.pagemove{
	font-size:12px;
	text-align:right;
	border:none;
	width:600px;
	padding:20px 20px 0px 0px;
}
.plink{
	font-size:12px;
	line-height:150%;
	width:600px;
	color:#0055A1;
	text-align:left;
}
.toplink{
	font-size:12px;
	color:#0055A1;
	text-align:right;
	margin:10px 10px 10px 0px;
}
.ptable-back{
	font-size:12px;
	border-top:#000000 solid 1px;
	border-left:#000000 solid 1px;
	border-right:#000000 solid 1px;
	border-bottom:none;
	background-image:  url("../images/product/backimg1.jpg");
	width:600px;
	padding:5px;
	margin:20px 0px 0px 0px;
}
.ptablespecial{
	font-size:12px;
	width:600px;
	margin:20px 0px 0px 0px;
	background-image:  url("../images/product/backimg1.jpg");
	border-top:#000000 solid 1px;
	border-left:#000000 solid 1px;
	border-right:#000000 solid 1px;
	border-bottom:none;
}
.info1{
	font-size:12px;
	border:none;
	width:560px;
	line-height:140%;
	text-align:left;
}

/*
---------------------------
rightbar
---------------------------
*/
.side {
	width: 179px;
	border-top:#666666 solid 1px;
	vertical-align:top;
	border-left:#666666 dotted 1px;
}
.product{
	width: 160px;
	margin:10px 0px 0px 8px;
	background-color:#BED3E1;
}
.productbody{
	width: 150px;
	height:250px;
	overflow:auto;
	background-color:#FFFFFF;
	padding:10px;
	margin:5px;
	font-size:12px;
}
.productbody2{
	height:220px;
	width: 138px;
	overflow:auto;
	background-color:#FFFFFF;
	padding:0px 10px 10px 10px;
	word-break: break-all;
	font-size:12px;
	border:solid #000000;
	border-width:1px;
}
.service {
	width:155px;
	margin:0px 10px 0px 8px;
	padding:5px;
	border-bottom:#666666 dotted 1px;
}
.imgmargin1{
	margin:15px 5px 0px 10px;
}
.topics{
	width: 160px;
	margin:10px 0px 0px 8px;
	background-color:#CCCCCC;
}
/*
---------------------------
border
---------------------------
*/

.borderbottomblue{
	border-bottom:#0A50A1 solid 1px;
}
.bordercompound1{
	border-bottom:#000000 solid 1px;
	border-left:#000000 solid 1px;
}
.bordercompound2{
	border-bottom:#000000 solid 1px;
	border-right:#000000 solid 1px;
}
.bordercompound3{
	border-bottom:#0A50A1 solid 1px;
	border-right:#0A50A1 solid 1px;
}
.bordercompound4{
	border-bottom:#0A50A1 solid 1px;
	border-right:#6C696D solid 1px;
}
.bordercompound5{
	border-bottom:#6C696D solid 1px;
	border-right:#6C696D solid 1px;
}
.bordercompound6{
	border-bottom:#6C696D solid 1px;
	border-right:#0A50A1 solid 1px;
}
.bordercompound7{
	border-top:#000000 solid 1px;
	border-left:#000000 solid 1px;
}
.form{
	margin-bottom:0;
	margin-right:5px;
}
